Bug 117974 - install exited abnormally
Summary: install exited abnormally
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-10 17:34 UTC by Craig
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:10:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Craig 2004-03-10 17:34:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705)

Description of problem:
Trying to perform a clean install of FC1 x86-64 on a dual opteron 
system.  I used "linux nopcmcia" to get a by a previous issue 
with "received signal 11".  No anaconda gets to probing display, 
keyboard, mouse and I receive a segfault and "install exited 
abnormally".

Code: 0f 0b 70 ea 29 80 ff ff ff ff 20 01 eb fe 90 90 90 90 90 90

I tried doing "linux text nopcmcia" with same results.

I did performa media check which passed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start install of FC1 x86-64
2.use any options
3.
    

Additional info:

Comment 1 Craig 2004-03-10 17:39:33 UTC
I also tried allowcddma with same results.

Comment 2 David Lawrence 2004-09-29 20:10:49 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.